DGat logo DailyGammon Alternative Tournaments

Open Tournaments

Name Date Length Players
DGat 3xElim 9pt #20
playing
Once in 2 days (250/+4/48)
Open: 2010-09-19 20:29:31
Start: 2010-10-27 10:31:27
Closed: ----
9 18/26
DGat Level October 2010
playing
Once a Day (200/+4/24)
Open: 2010-09-01 18:57:06
Start: 2010-10-01 15:39:14
Closed: ----
3 37/64
DGat 3xElim 7pt #18
playing
Once in 2 days (250/+4/48)
Open: 2010-08-21 11:34:02
Start: 2010-09-19 20:26:49
Closed: ----
7 22/25
DGat 3xElim 9pt #16
playing
Once in 2 days (250/+4/48)
Open: 2010-08-08 07:28:19
Start: 2010-08-21 11:33:14
Closed: ----
9 25/25
DGat Double Elim 15pt #42
playing
Once in 2 days (250/+4/48)
Open: 2010-08-02 23:38:17
Start: 2010-08-04 07:09:04
Closed: ----
15 16/16
DGat Double Elim 9pt #32
playing
Once in 2 days (250/+4/48)
Open: 2010-06-09 23:45:41
Start: 2010-06-15 22:36:30
Closed: ----
9 16/16
DGat 4xElimination 9pt #7
playing
Once in 2 days (250/+4/48)
Open: 2010-02-10 07:23:39
Start: 2010-03-20 08:47:44
Closed: ----
9 16/16
DGat 3xElimination 9pt #5
playing
Once in 2 days (250/+4/48)
Open: 2010-01-13 10:34:15
Start: 2010-01-21 23:48:04
Closed: ----
9 16/16

Closed Tournaments

Name Date Length Players
DGat Level December 2010
closed
Once a Day (200/+4/24)
Open: 2010-11-01 19:48:40
Start: 2010-12-01 11:57:16
Closed: 2017-02-01 19:34:48
3 31/64
DGat Level August 2010
closed
Once a Day (200/+4/24)
Open: 2010-07-01 11:01:59
Start: 2010-08-01 11:05:32
Closed: 2016-12-29 15:02:22
3 34/64
DGat Level September 2010
closed
Once a Day (200/+4/24)
Open: 2010-08-01 13:44:20
Start: 2010-09-01 09:53:48
Closed: 2016-11-12 05:16:12
3 35/64
DGat Double Elimination 9pt #20
closed
Once in 2 days (250/+4/48)
Open: 2010-01-21 23:47:39
Start: 2010-02-15 15:43:01
Closed: 2016-10-02 02:08:49
9 16/16
DGat 3xElim 9pt #13
closed
Once in 2 days (250/+4/48)
Open: 2010-05-31 09:29:18
Start: 2010-07-17 16:08:08
Closed: 2016-07-31 12:58:09
9 20/25
DGat Level November 2010
closed
Once a Day (200/+4/24)
Open: 2010-10-01 15:52:19
Start: 2010-11-01 13:25:55
Closed: 2016-04-26 19:11:28
3 29/64
DGat Level July 2010
closed
Once a Day (200/+4/24)
Open: 2010-06-17 15:45:23
Start: 2010-07-01 10:39:28
Closed: 2016-04-01 07:04:34
3 30/64
DGat 4xElimination 7pt #9
closed
Once in 2 days (250/+4/48)
Open: 2010-04-02 17:55:00
Start: 2010-05-01 16:27:34
Closed: 2016-03-28 09:10:07
7 15/16
DGat Double Elimination #30
closed
Once in 2 days (250/+4/48)
Open: 2010-05-29 13:53:22
Start: 2010-06-03 11:00:38
Closed: 2015-08-25 23:43:04
9 16/16
DGat 3xElim 5pt #21
closed
Once in 2 days (250/+4/48)
Open: 2010-10-27 10:32:17
Start: 2010-11-17 08:34:00
Closed: 2015-08-02 14:28:02
5 19/25
DGat Double Elim 11pt #45
closed
Once in 2 days (250/+4/48)
Open: 2010-08-11 00:09:14
Start: 2010-08-16 13:45:43
Closed: 2014-10-18 23:20:21
11 16/16
DGat Double Elim 9pt #44
closed
Once in 2 days (250/+4/48)
Open: 2010-08-07 21:47:49
Start: 2010-08-09 21:31:45
Closed: 2014-10-03 21:54:05
9 16/16
DGat Double Elim 11pt #50
closed
Once in 2 days (250/+4/48)
Open: 2010-09-21 10:40:33
Start: 2010-10-04 10:49:37
Closed: 2014-08-02 11:32:29
11 16/16
DGat 3xElim 7pt #12
closed
Once in 2 days (250/+4/48)
Open: 2010-05-25 10:43:33
Start: 2010-05-31 09:27:35
Closed: 2014-06-30 02:46:27
7 16/16
DGat 3xElimination 9pt #10
closed
Once in 2 days (250/+4/48)
Open: 2010-05-01 20:19:04
Start: 2010-05-25 10:41:45
Closed: 2014-06-30 02:36:06
9 16/16
DGat 4xElimination 9pt #3
closed
Once in 2 days (250/+4/48)
Open: 2009-12-31 11:55:45
Start: 2010-01-06 22:59:58
Closed: 2014-06-30 02:33:17
9 16/16
DGat Double Elim 9pt #25
closed
Once in 2 days (250/+4/48)
Open: 2010-04-02 17:52:55
Start: 2010-04-26 08:52:31
Closed: 2014-05-17 04:34:00
9 16/16
DGat Double Elim 7pt #55
closed
Once in 2 days (250/+4/48)
Open: 2010-11-09 09:00:12
Start: 2010-11-16 10:44:38
Closed: 2014-02-01 22:20:50
7 16/16
DGat Double Elim 9pt #41
closed
Once in 2 days (250/+4/48)
Open: 2010-07-31 11:30:26
Start: 2010-08-02 23:37:14
Closed: 2013-12-31 16:30:37
9 16/16
DGat Double Elim 9pt #49
closed
Once in 2 days (250/+4/48)
Open: 2010-09-08 06:17:25
Start: 2010-09-21 10:39:52
Closed: 2013-12-05 11:22:28
9 16/16
DGat Double Elimination 9pt #22
closed
Once in 2 days (250/+4/48)
Open: 2010-02-27 01:04:18
Start: 2010-03-22 18:14:32
Closed: 2013-11-13 15:03:35
9 16/16
DGat Double Elim 7pt #53
closed
Once in 2 days (250/+4/48)
Open: 2010-10-17 18:54:00
Start: 2010-10-24 14:37:05
Closed: 2013-11-13 14:51:46
7 16/16
DGat 2xElim 7pt #19
closed
Once in 2 days (250/+4/48)
Open: 2010-08-25 23:15:28
Start: 2010-09-19 20:28:14
Closed: 2013-11-13 14:44:27
7 21/26
DGat Double Elim 11pt March 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-02-27 11:44:50
Start: 2010-02-27 12:17:21
Closed: 2013-09-04 11:56:39
11 16/16
DGat Double Elim 9pt #51
closed
Once in 2 days (250/+4/48)
Open: 2010-10-04 10:50:15
Start: 2010-10-11 21:17:08
Closed: 2013-09-03 18:14:26
9 16/16
DGat 3xElimination 7pt #4
closed
Once in 2 days (250/+4/48)
Open: 2010-01-06 23:01:44
Start: 2010-01-13 10:32:54
Closed: 2013-08-16 03:02:14
7 16/16
DGat 4xElim 7pt #14
closed
Once a Day (200/+4/24)
Open: 2010-07-17 16:09:24
Start: 2010-08-13 07:49:15
Closed: 2013-08-06 10:42:02
7 25/25
DGat Double Elimination 11pt #19
closed
Once in 2 days (250/+4/48)
Open: 2010-01-12 19:03:16
Start: 2010-01-21 23:46:50
Closed: 2013-08-06 10:36:06
11 16/16
DGat 3xElimination 7pt Feb 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-01-21 23:49:32
Start: 2010-02-08 23:33:39
Closed: 2013-05-02 20:13:42
7 16/16
DGat 3xElimination 5pt #8
closed
Once in 2 days (250/+4/48)
Open: 2010-03-20 08:51:27
Start: 2010-04-02 17:53:34
Closed: 2013-02-25 10:56:45
5 16/16
DGat Double Elim 11pt #43
closed
Once in 2 days (250/+4/48)
Open: 2010-08-04 07:09:47
Start: 2010-08-07 21:47:04
Closed: 2013-02-25 10:47:31
11 16/16
DGat Double Elimination 9pt Jan 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-01-02 13:33:48
Start: 2010-01-07 23:31:40
Closed: 2013-02-03 12:08:47
9 16/16
DGat 3xElim 3pt #22
closed
Once in 2 days (250/+4/48)
Open: 2010-11-17 08:35:19
Start: 2010-12-14 11:55:48
Closed: 2013-02-03 12:02:39
3 23/32
DGat Double Elim 7pt #52
closed
Once in 2 days (250/+4/48)
Open: 2010-10-11 21:17:48
Start: 2010-10-17 18:53:23
Closed: 2013-02-03 11:59:20
7 16/16
DGat Double Elim 9pt #47
closed
Once in 2 days (250/+4/48)
Open: 2010-08-23 06:48:09
Start: 2010-09-01 06:36:20
Closed: 2012-11-22 22:36:34
9 16/16
DGat Double Elim 9pt #46
closed
Once in 2 days (250/+4/48)
Open: 2010-08-16 13:46:15
Start: 2010-08-21 21:11:40
Closed: 2012-11-12 14:08:11
9 16/16
DGat 2xElim 5pt #17
closed
Once in 2 days (250/+4/48)
Open: 2010-08-13 08:04:27
Start: 2010-08-25 23:14:02
Closed: 2012-11-09 15:45:41
5 25/25
DGat Double Elimination 7pt #18
closed
Once in 2 days (250/+4/48)
Open: 2010-01-07 23:32:52
Start: 2010-01-12 18:25:36
Closed: 2012-10-31 04:26:21
7 16/16
DGat 1xElimination 9pt #11
closed
Once in 2 days (250/+4/48)
Open: 2010-05-12 23:45:15
Start: 2010-05-18 06:49:51
Closed: 2012-10-31 04:06:41
9 16/16
DGat Double Elim 7pt #48
closed
Once in 2 days (250/+4/48)
Open: 2010-09-01 06:37:24
Start: 2010-09-04 21:16:02
Closed: 2012-09-23 10:55:59
7 16/16
DGat Double Elim 5pt #58
closed
Once in 2 days (250/+4/48)
Open: 2010-12-11 17:31:08
Start: 2010-12-28 13:43:19
Closed: 2012-08-20 23:56:46
5 24/32
DGat Double Elim 5pt #54
closed
Once in 2 days (250/+4/48)
Open: 2010-10-24 14:37:40
Start: 2010-11-09 08:59:25
Closed: 2012-06-26 10:23:47
5 16/16
DGat Double Elimination 7pt #29
closed
Once in 2 days (250/+4/48)
Open: 2010-05-20 23:25:43
Start: 2010-05-29 13:50:06
Closed: 2012-06-05 22:33:16
7 16/16
DGat Double Elim 9pt #38
closed
Once a Day (200/+4/24)
Open: 2010-07-15 19:57:53
Start: 2010-07-19 23:22:32
Closed: 2012-06-05 22:28:42
9 16/16
DGat Double Elim 7pt April 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-03-22 18:17:34
Start: 2010-04-02 17:51:58
Closed: 2012-05-24 12:28:33
7 16/16
DGat 2xElim 7pt #15
closed
Once a Day (200/+4/24)
Open: 2010-07-19 23:36:48
Start: 2010-08-08 07:26:13
Closed: 2012-04-19 23:10:56
7 25/25
DGat Double Elim 3pt #56
closed
Once in 2 days (250/+4/48)
Open: 2010-11-16 10:45:05
Start: 2010-11-26 11:43:18
Closed: 2012-03-19 12:39:09
3 28/32
DGat Double Elim 7pt #31
closed
Once in 2 days (250/+4/48)
Open: 2010-06-03 11:03:52
Start: 2010-06-09 23:44:35
Closed: 2012-02-13 19:05:23
7 16/16
DGat Double Elim 11pt #40
closed
Once a Day (200/+4/24)
Open: 2010-07-23 06:27:18
Start: 2010-07-31 11:29:46
Closed: 2012-02-01 16:28:36
11 16/16
DGat 4xElim 1pt #23
closed
Once in 2 days (250/+4/48)
Open: 2010-12-14 11:56:48
Start: 2010-12-29 16:58:03
Closed: 2012-01-04 11:49:02
1 29/32
DGat Double Elimination 7pt #27
closed
Once in 2 days (250/+4/48)
Open: 2010-05-05 21:29:36
Start: 2010-05-17 22:36:51
Closed: 2011-12-18 01:14:50
7 16/16
DGat Level 3pt Test
closed
Once in 2 days (250/+4/48)
Open: 2010-05-17 23:12:20
Start: 2010-05-18 06:56:11
Closed: 2011-11-07 01:15:29
3 8/8
DGat Double Elim 5pt #26
closed
Once in 2 days (250/+4/48)
Open: 2010-04-26 08:54:14
Start: 2010-05-05 21:26:15
Closed: 2011-10-29 00:25:03
5 16/16
DGat Round Robin Luck #17
closed
Once in 2 days (250/+4/48)
Open: 2010-10-21 09:58:21
Start: 2011-01-26 17:13:30
Closed: 2011-10-28 14:15:13
7 25/25
DGat Double Elim 3pt #57
closed
Once in 2 days (250/+4/48)
Open: 2010-11-26 13:01:40
Start: 2010-12-11 17:30:47
Closed: 2011-10-04 08:43:50
3 21/32
DGat Double Elim 7pt #33
closed
Once a Day (200/+4/24)
Open: 2010-06-15 22:37:48
Start: 2010-06-19 11:35:55
Closed: 2011-09-07 13:08:10
7 16/16
DGat Double Elim 5pt #36
closed
Once a Day (200/+4/24)
Open: 2010-07-01 11:03:46
Start: 2010-07-08 15:28:52
Closed: 2011-05-28 00:21:13
5 16/16
DGat Double Elimination 5pt #28
closed
Once in 2 days (250/+4/48)
Open: 2010-05-17 22:37:51
Start: 2010-05-20 23:24:42
Closed: 2011-05-21 21:13:52
5 16/16
DGat Double Elim 5pt #39
closed
Once a Day (200/+4/24)
Open: 2010-07-19 23:23:10
Start: 2010-07-23 06:26:26
Closed: 2011-04-21 14:52:12
5 16/16
DGat Round Robin March 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-03-06 21:13:50
Start: 2010-07-02 23:07:05
Closed: 2011-04-12 13:01:27
7 25/25
DGat Double Elim 3pt #37
closed
Once a Day (200/+4/24)
Open: 2010-07-08 15:29:43
Start: 2010-07-15 19:56:55
Closed: 2011-04-11 23:01:49
3 16/16
DGat Double Elim 5pt #34
closed
Once a Day (200/+4/24)
Open: 2010-06-19 11:37:30
Start: 2010-06-27 20:43:35
Closed: 2011-04-02 22:40:57
5 16/16
DGat TTT December 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-12-01 14:47:54
Start: 2010-12-28 13:42:39
Closed: 2011-02-06 08:00:21
TTT 25/25
DGat Double Elim 3pt #35
closed
Once a Day (200/+4/24)
Open: 2010-06-27 20:44:26
Start: 2010-07-01 11:02:41
Closed: 2011-02-05 18:47:47
3 16/16
DGat TTT November 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-11-04 00:56:45
Start: 2010-12-19 21:55:45
Closed: 2010-12-27 10:43:53
TTT 25/25
DGat TTT September 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-09-01 19:40:41
Start: 2010-11-19 19:51:54
Closed: 2010-12-21 07:27:29
TTT 25/25
DGat TTT October 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-10-04 10:51:52
Start: 2010-11-19 19:55:53
Closed: 2010-12-14 18:39:02
TTT 25/25
DGat Champ 2009
closed
Once in 2 days (250/+4/48)
Open: 2010-01-03 19:42:20
Start: 2010-12-14 11:54:38
Closed: 2010-12-14 11:54:46
5 9/10
DGat TTT August 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-08-03 09:55:11
Start: 2010-11-09 10:07:41
Closed: 2010-11-09 10:07:49
TTT 25/25
DGat TTT June 2010
closed
Once a Day (200/+4/24)
Open: 2010-06-03 20:10:45
Start: 2010-11-09 09:54:14
Closed: 2010-11-09 09:54:24
TTT 25/25
DGat TTT March 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-03-06 21:14:24
Start: 2010-06-02 22:53:22
Closed: 2010-06-25 07:19:23
TTT 25/25
DGat TTT Jan 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-01-08 09:42:07
Start: 2010-03-20 16:32:58
Closed: 2010-06-03 10:59:20
TTT 25/25
DGat RR April 1 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-03-22 18:20:29
Start: 2010-03-24 07:16:21
Closed: 2010-04-19 22:49:29
1 16/16
DGat Double Elimination 11pt March 2010
closed
Once in 2 days (250/+4/48)
Open: 2010-02-15 15:43:57
Start: 2010-02-27 01:03:01
Closed: 2010-02-27 10:46:17
11 16/16


Atom      Powered by Google App Engine